RSS   Vulnerabilities for 'Exactimage'   RSS

2013-09-16
 
CVE-2013-1441

CWE-20
 

 
econvert in ExactImage 0.8.9 and earlier does not properly initialize the setjmp variable, which allows context-dependent users to cause a denial of service (crash) via a crafted image file.

 


Copyright 2019, cxsecurity.com

 

Back to Top